/* jQuery UI */

.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

.ui-state-disabled { cursor: default !important; }

.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }

.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 1.0em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif; font-size: 1em; }*/
.ui-widget-content {border: 1px solid #DEECFD; background: #fff; color: #4F4F4F;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1)}
.ui-widget-content a { color: #4F4F4F; }
.ui-widget-header { /*border: 1px solid #edf4f6; background: #A9D8E9; color: #222222;*/ font-weight: 700;}

.ui-state-default, .ui-widget-content .ui-state-default {
    background: #fff;
    font-weight: normal;
    outline: none;
    height: 36px;
    width: 36px;
    text-align: center;
    line-height: 36px;
    padding: 0;
    font-size: 0.8125em;
    border-radius: 100%;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { /*border: 1px solid #999999;*/ background-color: #4F4F4F; ; font-weight: 700; color: #fff; outline: none; }
.ui-datepicker .ui-datepicker-prev.ui-state-hover, .ui-datepicker .ui-datepicker-next.ui-state-hover{background: none}
.ui-state-hover a, .ui-state-hover a:hover { color: #212121; text-decoration: none; outline: none; }
.ui-state-active, .ui-widget-content .ui-state-active { /*border: 1px solid #aaaaaa;*/ background-color: #4F4F4F; font-weight: 700; color: #fff; outline: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; outline: none; text-decoration: none; }

.ui-state-highlight, .ui-widget-content .ui-state-highlight {/*border: 1px solid #60B2D2; color: #363636; */ font-weight: 700;     background: #b0e2ff; color: #4F4F4F}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error {border: 1px solid #cd0a0a; background: #fef1ec url(/portal/images/ui-bg_inset-soft_95_fef1ec_1x100.png) 50% bottom repeat-x; color: #cd0a0a; }
.ui-state-error a, .ui-widget-content .ui-state-error a { color: #cd0a0a; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text { color: #cd0a0a; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }

.ui-corner-top { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; }
.ui-corner-all { -moz-border-radius: 0px; -webkit-border-radius: 0px; }

.ui-datepicker {/* width: 17em;*/ padding: 24px 19px; z-index: 1000; }
.ui-datepicker .ui-datepicker-header { position:relative; padding: 0 40px 15px; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 7px; width: 34px; height: 14px;}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { border: none; cursor: pointer;}
/*.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus{background: none;}*/
.ui-datepicker .ui-datepicker-prev { left:4px; }
.ui-datepicker .ui-datepicker-next { right:4px; }
/*.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
*/
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {width: 34px; height: 14px; display: block; position: absolute; left:0;top: 0; background: none; overflow: visible }
.ui-datepicker .ui-datepicker-prev span:before{
    content: '';
    height: 6px;
    width: 6px;
    border-left: 1px solid #4F4F4F;
    border-bottom: 1px solid #4F4F4F;
    position: absolute;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    top: 4px;}
.ui-datepicker .ui-datepicker-next span:after,
.ui-datepicker .ui-datepicker-prev span:after{
    content: '';
    width: 34px;
    height: 1px;
    background: #4F4F4F;
    position: absolute;
    right: 0;
    display: block;
    top: 50%;}
.ui-datepicker .ui-datepicker-next span:before{
    content: '';
    height: 6px;
    width: 6px;
    border-left: 1px solid #4F4F4F;
    border-bottom: 1px solid #4F4F4F;
    position: absolute;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    right: 0;
    top: 4px;}
.ui-datepicker .ui-datepicker-title { margin: 0 5px; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { float:left; /*font-size:11px;*/ margin:5px 0 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%; height: 20px;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
.ui-datepicker table {width: 100%; /*font-size: 11px;*/ border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th {text-align: center; text-transform: capitalize; font-size: 0.875em}
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }
div.ui-widget-content td.dateoverlimit a { color: #86888c; border: 1px dotted #d3d3d3; background: #F7CEDD none; }
div.ui-widget-content td.date-with-no-flight  { background-image:none; opacity:0.35; filter:Alpha(Opacity=35); }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

.ui-icon { width:13px; height:13px; }
.ui-icon-circle-triangle-e { background: transparent url(/portal/images/arrow-white-next.gif) center center no-repeat; }
.ui-icon-circle-triangle-w { background: transparent url(/portal/images/arrow-white-previous.gif) center center no-repeat; }

/*--------------------------------*/

.ui-widget select { background-color:#fffffe; } /* Safari and Firefox MacOS non-aqua style */


.hasDatepicker { background-image:url("/portal/images/main/calendar-icon.png"); background-position:right+5px center; background-repeat:no-repeat; }

.ui-datepicker.ui-datepicker-multi {
width:auto!important;
}
.ui-datepicker-multi .ui-datepicker-group {
float:left;
padding: 0 5px;
}
.ui-datepicker-multi .ui-datepicker-group table {
margin:0 auto;
width:95%;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
width:50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
width:33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
width:25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
border-left-width:0;
}
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
border-left-width:0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
clear:left;
}